Page MenuHomePhabricator

memcached.txt needs updating
Closed, ResolvedPublic

Description

"The newer PECL module is not yet supported."

^ That's a lie now. And the surrounding documentation is suggesting to use the old method, which it really shouldn't be now.


Version: 1.22.0
Severity: minor

Details

Reference
bz47486

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:25 AM
bzimport set Reference to bz47486.

I would like to work on this bug.

(In reply to comment #1)

I would like to work on this bug.

Just prepare the patch.

Change 102163 had a related patch set uploaded by Tinaj1234:
Corrected memcached.txt in MediaWiki 1.22

https://gerrit.wikimedia.org/r/102163

This was fixed for master in Ibcf9c25d077b19de733cc79b5664437479f23a3b and REL1_22 in I3111f82843360c3fa57394a980272b62cea8148e.

Change 102163 merged by jenkins-bot:
Corrected memcached.txt in MediaWiki 1.22

https://gerrit.wikimedia.org/r/102163